bootstraps vulnerabilities

A library to handle user related tasks in Flask

Latest version

1.0.1

First published

4 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bootstraps 1.0.1
Latest
31 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 1.0 15 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.9.3 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.9.2 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.9.1 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.9 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.8 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.7 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.6 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.5 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.4 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.3 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.2 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L
bootstraps 0.1 11 Aug, 2017 Unknown
  • 0 H
  • 0 M
  • 0 L